/* STAR WARS Deckplans Alliance Main Style Sheet */
/* ''Never increase, beyond what is necessary, the number of entities required to explain anything.'' -- William of Ockham (1285-1349) */

/* Do NOT start an ID name with a number! It will not work in Mozilla/Firefox. */

body {background:url('../Graphics/2011/Hyperspace.jpg') no-repeat fixed center center #000;background-size:100% auto;font-family:Arial,'DejaVu Sans','Liberation Sans',Freesans,sans-serif;margin:0;}
body>div {box-shadow: 0 0 6px #7BF;}

h1, h2, h3 {margin:0 auto .5em auto;text-align:center;}
h4, h5, h6 {margin:1em 0 .5em 0;text-indent:0;text-align:left;font-size:1em;}
h4:first-child, h5:first-child, h6:first-child {margin:0 0 .5em 0;}
img {border:0;}

p {max-width:40em;margin:.6em auto;padding:0;}
ul, ol {margin:.5em 0;list-style-position:outside;}
ol {padding-left:1.5em;}
ul ul, ol ol {border:0;margin:0;padding:0 0 0 1.25em;}
p:first-child, ul:first-child, ol:first-child {margin:0 auto .5em auto;}
p:only-child, p:last-child, ul:only-child, ul:last-child, ol:only-child, ol:last-child {margin:0 auto;}
img+h1+p {text-indent:0;}
Table {}

li {margin:0;padding:0;}
dl {margin:.5em 0;padding:0;}
dt {font-weight:bold;}
sup, sup a {padding:0;}
q {text-decoration:none;font-family:Serif;font-weight:normal;}

/*Footnote Styling */
sup>a:before, dd>sup:before {content:"[";}
sup>a:after, dd>sup:after {content:"]";}
sup>a, dd>sup {text-decoration:none;font-family:Serif;font-weight:normal;}

blockquote {max-width:34em;margin:.5em auto;padding:.5em;border:1px solid #0BB;background:#E0FFFF;border-radius:16px;background:url('../Graphics/Fade1.gif') no-repeat center center #CEE;background-size:100% 100%;}
div>cite:last-child, blockquote>cite:last-child, div.Page>cite:nth-last-child(2) {margin:0;padding:0;display:block;text-align:right;font-family:serif;}

a:link 	  {color:#00F;}
a:visited {color:#737;}
a:hover   {color:#B00;background:#FFB;}
a:active  {color:#C60;background:#FF7;}

.Title {width:522px;padding:0;margin:0 auto;box-shadow: 0 0 0 #000;outline:0;}
.Title img {width:522px;margin:1em 0;padding:0;opacity:0.6;filter:alpha(opacity=60);}
.Title a {display:block;margin:0;padding:0;background:none;}
.La {list-style:lower-alpha;}

/* Simple Charts */
table.Chart {border-collapse: collapse;}
table.Chart td, table.Chart th {border:1px solid #ddd;padding:.5em;}
table.Chart th {background:#d2d2d2}
table.Chart tr:nth-child(even){background-color: #f2f2f2;}

/* Floated elements */
.Fig {float:right;margin:.5em 0 .5em 1em;clear:right;}
.Fig2 {float:left;margin:.5em 1em .5em 0;clear:left;}
.Fig3 {float:left;margin:2em 1em .5em 0;clear:left;}
.Fig4 {float:right;margin:0 1em .5em .5em;clear:left;max-width:60%}
div.Fig3 img {display:block;margin:0 auto;}
div.Fig3 img+img {margin-top:.5em;}
.Room, table.Parts div {border:1px solid #000;border-radius:6px;float:right;clear:right;}
table.Parts {margin:.5em 0 0 0;clear:both;border-spacing:.2em;}
table.Parts td {font-size:small;text-align:left;vertical-align:top;border:2px solid #BFBFBF;border-radius:10px;padding:.5em;}
.Room {margin:.0 0 .5em .5em;}
table.Parts div {margin:0 0 .5em .25em;}

/* Specific Section Styles (id styles) */
#Crumbs    {float:left;background:#FFF;padding:.25em;border:2px solid darkblue;border-radius:6px;}
#Crumbs ul {margin:0;padding:0;}
#Crumbs li {display:inline;margin:0 .1em;padding:0 0 0 1.25em;background: url('../Graphics/2011/Arrow_R.gif');background-size:.9em;background-repeat:no-repeat;background-position:left center;}

#Menu {max-height:90%;overflow:auto;background:#FFF;padding:.25em;border:2px solid darkblue;border-radius:10px;position:fixed;top:2.4em;left:0;}
#Menu>h6 {padding:0;margin:.25em;font-size:large;}
#Menu>ul {padding:.25em .25em .25em 2em;margin:.5em .25em;border:2px solid #BBB;border-radius:5px;background:#EEE;}
#Menu button, .btn {margin-top:-2px;float:right;border-radius:5px;border:3px solid;background:#BBB;border-color:#DDD #AAA #999 #CCC;text-align:center;box-shadow:3px 4px 3px #888;}

#Links>p {text-indent:0;margin:.5em 6em;border:2px solid #BFBFBF;padding:.25em;border-radius:10px;overflow:auto;}
#Links>p>a>img {height:3em;border: 1px solid #BFBFBF;border-radius:6px;}
#Links>p>a       {padding:3px 3px 0 3px;display:block;float:left;clear:left;background:white;border-radius:8px;}
#Links>p>a:hover {padding:3px 3px 0 3px;display:block;float:left;clear:left;background:red;border-radius:8px;}

#Legend>div.Article>ul {padding:0;margin:0;}
#Legend>div.Article>ul>li {padding:0;margin:0;list-style-type:none;}
#Legend>div.Article>ul>li>img {margin: .15em .25em;vertical-align:middle;}

#Bluescale, #Redscale, #Yellowscale {display:block;float:right;clear:right;overflow:auto;margin:1.5em 0 .25em .5em;border: 1px solid black;border-radius:6px;padding: 4px;}

#BTS img, #Sources img {max-width:20em;float:right;margin:.5em 0 .5em 1em;clear:right;border-radius:10px;}

#Search {display:table;margin:0 auto;padding:0;}
#Search form, #search input {padding:0;margin:0;}

/* Page Formatting */
div.Page {overflow:auto;width:38em;max-width90%;margin:0 auto 2em auto;padding:1em;background:#FFF;border:4px solid #007;border-radius:32px;}

/* Scripture Block */
.Scripture {max-width:49em;margin:0 auto;color:#554;background:#EED;border:2px solid #997;border-radius:10px;padding:.25em;font:serif;background:url('../Graphics/Parchment.gif');text-align:left;}

/* Bottom menu bar */
ul.Bottom    {display:inline;margin:0 auto;padding:0;}
ul.Bottom>li {margin:0 .5em;padding:0;display:inline;}
       
/* Games Stats */
blockquote.Stats>h3 {margin:0 0 .5em 0;text-align:left;padding-left:1.5em;background: url('../Graphics/2008/Stat_Bullet.gif') no-repeat 0% 4px}
blockquote.Stats ul {list-style-type:none;}
blockquote.Stats>ul {padding-left:1.75em;}
blockquote.Stats, blockquote.Capsule {background:white;border:4px solid #BBB;border-radius:16px;}


/* Main Div Blocks 2011 Overhaul */
div.Errata, div.Options, div.Article, div.Alert {margin:.5em 0 0 0;padding:.5em;background-position:center;border-radius:16px;overflow:auto;}
div.Errata {background:#FFF0F0 url('../Graphics/2008/Warning.gif') no-repeat 50%; border:2px solid #700; color:#700;}
div.Options {background:#F0F0FF url('../Graphics/2008/Wrench.gif') no-repeat 50%; border:2px solid #007; color:#007;}
div.Article {border:2px solid #BFBFBF;}
div.Article>div.Alert {Clear:none;margin:.5em 0;}
div.Alert {border:4px solid #000;background-color:#F80;}
div.Errata>span, div.Options>span, div.Article>span {display:table;margin:0 auto;padding:0;}
div.Errata blockquote {background:none;border:1px dashed #700;;color:#700;}
div.Errata:after {content:"Ask your Gamemaster to insure these corrections are allowed and if any changes are needed to fit them into your campaign.";font-size:xx-small;display:block;text-align:center;} 
div.Options:after {content:"Ask your Gamemaster to insure these optional rules are allowed and if any changes are needed to fit them into your campaign.";font-size:xx-small;display:block;text-align:center;} 

/*Javascript tooltips (DELETE AFTER BARLOZ OVERHAUL) */
#tooltip {background:#EFEFEF url('../Graphics/2008/RE1.gif');border:1px solid #00003F;color:#00003F;}
#tooltip, .tth {padding:1px;text-align:center;font-size:small;border: 1px solid;}
.tth {font-weight:bold;color:#FFFFFF;background-color:#00008F;border:#00003F;}
span.tip {border-bottom: 1px solid #eee;}